Subject: RE: Midland Trukline activity.
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Apr 2002 06:56:52 -0700 (PDT)

Yes, Midland has a 24hr pre-notice deadline to trigger any additional gas flow, they will contact me and I will speak to reliant.

K.Brady

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, April 18, 2002 4:24 PM
To:	Brady, Kevin; Dinari, Sabra L.
Cc:	Kelly, Katherine L.
Subject:	Midland Trukline activity.

Kathy, we have a deal on Trunkline where Midland can request up to an additional 1,700 per day and it could be just 1 day over the weekend too.  Reliant has storage that can flow into Trunkline Wla.  We don't have a pricing mechanism in place so its pretty much automatic and Reliant can bill us whatever they want.  If it ever happens on the weekend, Jim and I will discuss the pricing the following Monday.  Its only happened once in the last 2 months but YOU NEVER KNOW, especially if it happens on the weekend.

If I remember correctly, Midland would call Kevin and Kevin would call Reliant.  Are we sill set up that way?